/*#navigation a {text-decoration:none;margin-top:2px;}

#navigation a:link, #navigation a:visited, #navigation a:active {color: #27286c; background: #84abdc url("../images/tab-left.gif") left top no-repeat; font-weight:bold; padding-left: 10px}
#navigation a:link span, #navigation a:visited span, #navigation a:active span {background: #84abdc url("../images/tab-right.gif") right top no-repeat; padding-right: 10px}

#navigation a, #navigation a span {display: block; float: left; height: 19px;}

#navigation a:hover {color: #27286c; background: #e3c902 url("../images/tab-left-hover.gif") left top no-repeat; font-weight:bold; padding-left: 10px}
#navigation a:hover span {background: #e3c902 url("../images/tab-right-hover.gif") right top no-repeat; padding-right: 10px}

#navigation a.here:link, #navigation a.here:visited, #navigation a.here:active {color: #27286c; background: #F2F2E6 url("../images/tab-left1.gif") left top no-repeat; font-weight:bold; padding-left: 10px}
#navigation a.here:link span, #navigation a.here:visited span, #navigation a.here:active span {background: #F2F2E6 url("../images/tab-right1.gif") right top no-repeat; padding-right: 10px}

#navigation a.here:hover, #navigation a.here:visited:hover {color: #0f994e; background: #F2F2E6 url("../images/tab-left1.gif") left top no-repeat; font-weight:bold; padding-left: 10px}
#navigation a.here:hover span, #navigation a.here:visited:hover span {background: #F2F2E6 url("../images/tab-right1.gif") right top no-repeat; padding-right: 10px}


#navigation {list-style:none; padding:0; margin:0}
#navigation li {float:left; display:block; margin:0; padding:0}
*/
#navigation a {text-decoration:none;}

#navigation a:link, #navigation a:visited, #navigation a:active { color: #FFF; font-weight:normal;}
#navigation a:link span, #navigation a:visited span, #navigation a:active span {}

#navigation a, #navigation a span {display: block; float: left; height: 27px;padding-right:5px;padding-left:3px;}

#navigation a:hover {color: #27286c; background: url("../images/tab-left-hover.png") left top no-repeat; font-weight:normal;}
#navigation a:hover span {background: url("../images/tab-right-hover.png") right top no-repeat;}

#navigation a.here:link, #navigation a.here:visited, #navigation a.here:active {color: #27286c; background: url("../images/tab-left1.png") left top no-repeat; font-weight:bold;}
#navigation a.here:link span, #navigation a.here:visited span, #navigation a.here:active span {background: url("../images/tab-right1.png") right top no-repeat;}

#navigation a.here:hover, #navigation a.here:visited:hover {color: #0f994e; background: url("../images/tab-left1.png") left top no-repeat; font-weight:bold;}
#navigation a.here:hover span, #navigation a.here:visited:hover span {background: url("../images/tab-right1.png") right top no-repeat;}


#navigation {list-style:none; padding-top:0; margin:0}
#navigation li {float:left; display:block; margin-top:2px; padding:0}
#border {height:1em; background:#00335b;}